\documentclass[convert]{standalone} 
\usepackage{siunitx} 
\usepackage{textgreek} 
\usepackage{tikz} 
\usetikzlibrary{arrows} 
\begin{document} 
\begin{tikzpicture}[scale=20] 
\node[below , scale=2.200000,black, rotate=0](a) at (0,-0.010000){$10$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.200000,-0.010000){$15$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.400000,-0.010000){$20$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.600000,-0.010000){$25$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.800000,-0.010000){$30$};
\node[below , scale=2.200000,black, rotate=0](a) at (1,-0.010000){$35$};
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.200000,0) -- (0.200000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.400000,0) -- (0.400000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.600000,0) -- (0.600000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.800000,0) -- (0.800000,1);
\node[left , scale=2.200000,black, rotate=0](a) at (0,0){$10.11$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.142857){$10.14$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.285714){$10.17$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.428571){$10.20$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.571429){$10.23$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.714286){$10.26$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.857143){$10.29$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,1){$10.32$};
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.142857) -- (1,0.142857);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.285714) -- (1,0.285714);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.428571) -- (1,0.428571);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.571429) -- (1,0.571429);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.714286) -- (1,0.714286);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.857143) -- (1,0.857143);
\draw[black,line width=0.500000mm] (0,0) -- (0,1);
\draw[black,line width=0.500000mm] (1,0) -- (1,1);
\draw[black,line width=0.500000mm] (0,0) -- (1,0);
\draw[black,line width=0.500000mm] (0,1) -- (1,1);
\draw[blue,line width=0.750000mm] (0,0.744879) -- (0.004000,0.673574);
\draw[blue,line width=0.750000mm] (0.004000,0.673574) -- (0.008000,0.643413);
\draw[blue,line width=0.750000mm] (0.008000,0.643413) -- (0.012000,0.590293);
\draw[blue,line width=0.750000mm] (0.012000,0.590293) -- (0.016000,0.624375);
\draw[blue,line width=0.750000mm] (0.016000,0.624375) -- (0.020000,0.611522);
\draw[blue,line width=0.750000mm] (0.020000,0.611522) -- (0.024000,0.564210);
\draw[blue,line width=0.750000mm] (0.024000,0.564210) -- (0.028000,0.602712);
\draw[blue,line width=0.750000mm] (0.028000,0.602712) -- (0.032000,0.613610);
\draw[blue,line width=0.750000mm] (0.032000,0.613610) -- (0.036000,0.657373);
\draw[blue,line width=0.750000mm] (0.036000,0.657373) -- (0.040000,0.667157);
\draw[blue,line width=0.750000mm] (0.040000,0.667157) -- (0.044000,0.639428);
\draw[blue,line width=0.750000mm] (0.044000,0.639428) -- (0.048000,0.623566);
\draw[blue,line width=0.750000mm] (0.048000,0.623566) -- (0.052000,0.638249);
\draw[blue,line width=0.750000mm] (0.052000,0.638249) -- (0.056000,0.584122);
\draw[blue,line width=0.750000mm] (0.056000,0.584122) -- (0.060000,0.576135);
\draw[blue,line width=0.750000mm] (0.060000,0.576135) -- (0.064000,0.565104);
\draw[blue,line width=0.750000mm] (0.064000,0.565104) -- (0.068000,0.561363);
\draw[blue,line width=0.750000mm] (0.068000,0.561363) -- (0.072000,0.623281);
\draw[blue,line width=0.750000mm] (0.072000,0.623281) -- (0.076000,0.640626);
\draw[blue,line width=0.750000mm] (0.076000,0.640626) -- (0.080000,0.612607);
\draw[blue,line width=0.750000mm] (0.080000,0.612607) -- (0.084000,0.643367);
\draw[blue,line width=0.750000mm] (0.084000,0.643367) -- (0.088000,0.594247);
\draw[blue,line width=0.750000mm] (0.088000,0.594247) -- (0.092000,0.634071);
\draw[blue,line width=0.750000mm] (0.092000,0.634071) -- (0.096000,0.649602);
\draw[blue,line width=0.750000mm] (0.096000,0.649602) -- (0.100000,0.613407);
\draw[blue,line width=0.750000mm] (0.100000,0.613407) -- (0.104000,0.629248);
\draw[blue,line width=0.750000mm] (0.104000,0.629248) -- (0.108000,0.633544);
\draw[blue,line width=0.750000mm] (0.108000,0.633544) -- (0.112000,0.685124);
\draw[blue,line width=0.750000mm] (0.112000,0.685124) -- (0.116000,0.650209);
\draw[blue,line width=0.750000mm] (0.116000,0.650209) -- (0.120000,0.579912);
\draw[blue,line width=0.750000mm] (0.120000,0.579912) -- (0.124000,0.655570);
\draw[blue,line width=0.750000mm] (0.124000,0.655570) -- (0.128000,0.648069);
\draw[blue,line width=0.750000mm] (0.128000,0.648069) -- (0.132000,0.658121);
\draw[blue,line width=0.750000mm] (0.132000,0.658121) -- (0.136000,0.693147);
\draw[blue,line width=0.750000mm] (0.136000,0.693147) -- (0.140000,0.620078);
\draw[blue,line width=0.750000mm] (0.140000,0.620078) -- (0.144000,0.634188);
\draw[blue,line width=0.750000mm] (0.144000,0.634188) -- (0.148000,0.584735);
\draw[blue,line width=0.750000mm] (0.148000,0.584735) -- (0.152000,0.629812);
\draw[blue,line width=0.750000mm] (0.152000,0.629812) -- (0.156000,0.614260);
\draw[blue,line width=0.750000mm] (0.156000,0.614260) -- (0.160000,0.617626);
\draw[blue,line width=0.750000mm] (0.160000,0.617626) -- (0.164000,0.619550);
\draw[blue,line width=0.750000mm] (0.164000,0.619550) -- (0.168000,0.617172);
\draw[blue,line width=0.750000mm] (0.168000,0.617172) -- (0.172000,0.538984);
\draw[blue,line width=0.750000mm] (0.172000,0.538984) -- (0.176000,0.517408);
\draw[blue,line width=0.750000mm] (0.176000,0.517408) -- (0.180000,0.463457);
\draw[blue,line width=0.750000mm] (0.180000,0.463457) -- (0.184000,0.444838);
\draw[blue,line width=0.750000mm] (0.184000,0.444838) -- (0.188000,0.390902);
\draw[blue,line width=0.750000mm] (0.188000,0.390902) -- (0.192000,0.328729);
\draw[blue,line width=0.750000mm] (0.336000,0.049845) -- (0.340000,0.209974);
\draw[blue,line width=0.750000mm] (0.340000,0.209974) -- (0.344000,0.333178);
\draw[blue,line width=0.750000mm] (0.344000,0.333178) -- (0.348000,0.375068);
\draw[blue,line width=0.750000mm] (0.348000,0.375068) -- (0.352000,0.397355);
\draw[blue,line width=0.750000mm] (0.352000,0.397355) -- (0.356000,0.406029);
\draw[blue,line width=0.750000mm] (0.356000,0.406029) -- (0.360000,0.419182);
\draw[blue,line width=0.750000mm] (0.360000,0.419182) -- (0.364000,0.426733);
\draw[blue,line width=0.750000mm] (0.364000,0.426733) -- (0.368000,0.432965);
\draw[blue,line width=0.750000mm] (0.368000,0.432965) -- (0.372000,0.437808);
\draw[blue,line width=0.750000mm] (0.372000,0.437808) -- (0.376000,0.440067);
\draw[blue,line width=0.750000mm] (0.376000,0.440067) -- (0.380000,0.440347);
\draw[blue,line width=0.750000mm] (0.380000,0.440347) -- (0.384000,0.433259);
\draw[blue,line width=0.750000mm] (0.384000,0.433259) -- (0.388000,0.440383);
\draw[blue,line width=0.750000mm] (0.388000,0.440383) -- (0.392000,0.435348);
\draw[blue,line width=0.750000mm] (0.392000,0.435348) -- (0.396000,0.439708);
\draw[blue,line width=0.750000mm] (0.396000,0.439708) -- (0.400000,0.442342);
\draw[blue,line width=0.750000mm] (0.400000,0.442342) -- (0.404000,0.442675);
\draw[blue,line width=0.750000mm] (0.404000,0.442675) -- (0.408000,0.440668);
\draw[blue,line width=0.750000mm] (0.408000,0.440668) -- (0.412000,0.436785);
\draw[blue,line width=0.750000mm] (0.412000,0.436785) -- (0.416000,0.440124);
\draw[blue,line width=0.750000mm] (0.416000,0.440124) -- (0.420000,0.449936);
\draw[blue,line width=0.750000mm] (0.420000,0.449936) -- (0.424000,0.457901);
\draw[blue,line width=0.750000mm] (0.424000,0.457901) -- (0.428000,0.439240);
\draw[blue,line width=0.750000mm] (0.428000,0.439240) -- (0.432000,0.437728);
\draw[blue,line width=0.750000mm] (0.432000,0.437728) -- (0.436000,0.437545);
\draw[blue,line width=0.750000mm] (0.436000,0.437545) -- (0.440000,0.445366);
\draw[blue,line width=0.750000mm] (0.440000,0.445366) -- (0.444000,0.457003);
\draw[blue,line width=0.750000mm] (0.444000,0.457003) -- (0.448000,0.461298);
\draw[blue,line width=0.750000mm] (0.448000,0.461298) -- (0.452000,0.463940);
\draw[blue,line width=0.750000mm] (0.452000,0.463940) -- (0.456000,0.463448);
\draw[blue,line width=0.750000mm] (0.456000,0.463448) -- (0.460000,0.454175);
\draw[blue,line width=0.750000mm] (0.460000,0.454175) -- (0.464000,0.461318);
\draw[blue,line width=0.750000mm] (0.464000,0.461318) -- (0.468000,0.463071);
\draw[blue,line width=0.750000mm] (0.468000,0.463071) -- (0.472000,0.468705);
\draw[blue,line width=0.750000mm] (0.472000,0.468705) -- (0.476000,0.464171);
\draw[blue,line width=0.750000mm] (0.476000,0.464171) -- (0.480000,0.468534);
\draw[blue,line width=0.750000mm] (0.480000,0.468534) -- (0.484000,0.497950);
\draw[blue,line width=0.750000mm] (0.484000,0.497950) -- (0.488000,0.486172);
\draw[blue,line width=0.750000mm] (0.488000,0.486172) -- (0.492000,0.497717);
\draw[blue,line width=0.750000mm] (0.492000,0.497717) -- (0.496000,0.491735);
\draw[blue,line width=0.750000mm] (0.496000,0.491735) -- (0.500000,0.518538);
\draw[blue,line width=0.750000mm] (0.500000,0.518538) -- (0.504000,0.497847);
\draw[blue,line width=0.750000mm] (0.504000,0.497847) -- (0.508000,0.516503);
\draw[blue,line width=0.750000mm] (0.508000,0.516503) -- (0.512000,0.512781);
\draw[blue,line width=0.750000mm] (0.512000,0.512781) -- (0.516000,0.524921);
\draw[blue,line width=0.750000mm] (0.516000,0.524921) -- (0.520000,0.565377);
\draw[blue,line width=0.750000mm] (0.520000,0.565377) -- (0.524000,0.553067);
\draw[blue,line width=0.750000mm] (0.524000,0.553067) -- (0.528000,0.557822);
\draw[blue,line width=0.750000mm] (0.528000,0.557822) -- (0.532000,0.575518);
\draw[blue,line width=0.750000mm] (0.532000,0.575518) -- (0.536000,0.579523);
\draw[blue,line width=0.750000mm] (0.536000,0.579523) -- (0.540000,0.589064);
\draw[blue,line width=0.750000mm] (0.540000,0.589064) -- (0.544000,0.605265);
\draw[blue,line width=0.750000mm] (0.544000,0.605265) -- (0.548000,0.616035);
\draw[blue,line width=0.750000mm] (0.548000,0.616035) -- (0.552000,0.639673);
\draw[blue,line width=0.750000mm] (0.552000,0.639673) -- (0.556000,0.660362);
\draw[blue,line width=0.750000mm] (0.556000,0.660362) -- (0.560000,0.659214);
\draw[blue,line width=0.750000mm] (0.560000,0.659214) -- (0.564000,0.691820);
\draw[blue,line width=0.750000mm] (0.564000,0.691820) -- (0.568000,0.693518);
\draw[blue,line width=0.750000mm] (0.568000,0.693518) -- (0.572000,0.701860);
\draw[blue,line width=0.750000mm] (0.572000,0.701860) -- (0.576000,0.739329);
\draw[blue,line width=0.750000mm] (0.576000,0.739329) -- (0.580000,0.729641);
\draw[blue,line width=0.750000mm] (0.580000,0.729641) -- (0.584000,0.763418);
\draw[blue,line width=0.750000mm] (0.584000,0.763418) -- (0.588000,0.759513);
\draw[blue,line width=0.750000mm] (0.588000,0.759513) -- (0.592000,0.784889);
\draw[blue,line width=0.750000mm] (0.592000,0.784889) -- (0.596000,0.798183);
\draw[blue,line width=0.750000mm] (0.596000,0.798183) -- (0.600000,0.788901);
\draw[blue,line width=0.750000mm] (0.600000,0.788901) -- (0.604000,0.820431);
\draw[blue,line width=0.750000mm] (0.604000,0.820431) -- (0.608000,0.823142);
\draw[blue,line width=0.750000mm] (0.608000,0.823142) -- (0.612000,0.861739);
\draw[blue,line width=0.750000mm] (0.612000,0.861739) -- (0.616000,0.860658);
\draw[blue,line width=0.750000mm] (0.616000,0.860658) -- (0.620000,0.839286);
\draw[blue,line width=0.750000mm] (0.620000,0.839286) -- (0.624000,0.904006);
\draw[blue,line width=0.750000mm] (0.624000,0.904006) -- (0.628000,0.837792);
\draw[blue,line width=0.750000mm] (0.628000,0.837792) -- (0.632000,0.940682);
\draw[blue,line width=0.750000mm] (0.632000,0.940682) -- (0.636000,0.871478);
\draw[blue,line width=0.750000mm] (0.636000,0.871478) -- (0.640000,0.917727);
\draw[blue,line width=0.750000mm] (0.640000,0.917727) -- (0.644000,0.839855);
\draw[blue,line width=0.750000mm] (0.644000,0.839855) -- (0.648000,0.869889);
\draw[blue,line width=0.750000mm] (0.648000,0.869889) -- (0.652000,0.860408);
\draw[blue,line width=0.750000mm] (0.652000,0.860408) -- (0.656000,0.867887);
\draw[blue,line width=0.750000mm] (0.656000,0.867887) -- (0.660000,0.849383);
\draw[blue,line width=0.750000mm] (0.660000,0.849383) -- (0.664000,0.896314);
\draw[blue,line width=0.750000mm] (0.664000,0.896314) -- (0.668000,0.890489);
\draw[blue,line width=0.750000mm] (0.668000,0.890489) -- (0.672000,0.874136);
\draw[blue,line width=0.750000mm] (0.672000,0.874136) -- (0.676000,0.849744);
\draw[blue,line width=0.750000mm] (0.676000,0.849744) -- (0.680000,0.911985);
\draw[blue,line width=0.750000mm] (0.680000,0.911985) -- (0.684000,0.816369);
\draw[blue,line width=0.750000mm] (0.684000,0.816369) -- (0.688000,0.822922);
\draw[blue,line width=0.750000mm] (0.688000,0.822922) -- (0.692000,0.847349);
\draw[blue,line width=0.750000mm] (0.692000,0.847349) -- (0.696000,0.828914);
\draw[blue,line width=0.750000mm] (0.696000,0.828914) -- (0.700000,0.836654);
\draw[blue,line width=0.750000mm] (0.700000,0.836654) -- (0.704000,0.840241);
\draw[blue,line width=0.750000mm] (0.704000,0.840241) -- (0.708000,0.816625);
\draw[blue,line width=0.750000mm] (0.708000,0.816625) -- (0.712000,0.815063);
\draw[blue,line width=0.750000mm] (0.712000,0.815063) -- (0.716000,0.766216);
\draw[blue,line width=0.750000mm] (0.716000,0.766216) -- (0.720000,0.852967);
\draw[blue,line width=0.750000mm] (0.720000,0.852967) -- (0.724000,0.792988);
\draw[blue,line width=0.750000mm] (0.724000,0.792988) -- (0.728000,0.801106);
\draw[blue,line width=0.750000mm] (0.728000,0.801106) -- (0.732000,0.806513);
\draw[blue,line width=0.750000mm] (0.732000,0.806513) -- (0.736000,0.659365);
\draw[blue,line width=0.750000mm] (0.736000,0.659365) -- (0.740000,0.666633);
\draw[blue,line width=0.750000mm] (0.740000,0.666633) -- (0.744000,0.732390);
\draw[blue,line width=0.750000mm] (0.744000,0.732390) -- (0.748000,0.684178);
\draw[blue,line width=0.750000mm] (0.748000,0.684178) -- (0.752000,0.740294);
\draw[blue,line width=0.750000mm] (0.752000,0.740294) -- (0.756000,0.708645);
\draw[blue,line width=0.750000mm] (0.756000,0.708645) -- (0.760000,0.671017);
\draw[blue,line width=0.750000mm] (0.760000,0.671017) -- (0.764000,0.584046);
\draw[blue,line width=0.750000mm] (0.764000,0.584046) -- (0.768000,0.657267);
\draw[blue,line width=0.750000mm] (0.768000,0.657267) -- (0.772000,0.607124);
\draw[blue,line width=0.750000mm] (0.772000,0.607124) -- (0.776000,0.697020);
\draw[blue,line width=0.750000mm] (0.776000,0.697020) -- (0.780000,0.643161);
\draw[blue,line width=0.750000mm] (0.780000,0.643161) -- (0.784000,0.575385);
\draw[blue,line width=0.750000mm] (0.784000,0.575385) -- (0.788000,0.609462);
\draw[blue,line width=0.750000mm] (0.788000,0.609462) -- (0.792000,0.609151);
\draw[blue,line width=0.750000mm] (0.792000,0.609151) -- (0.796000,0.757453);
\node[scale = 2.600000](xlabel) at (0.500000,-0.100000){Separation between the slabs, mm};
\node[scale = 2.400000, rotate=90](ylabel) at (-0.120000,0.500000){Total uncertainty};
\end{tikzpicture} 
\end{document} 
